uuid: c76a12c4-d511-4133-afd7-e24cd9af1353
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.big_image_and_text
    - dynamic_content.dynamic_content_entity_type.card_container
    - dynamic_content.dynamic_content_entity_type.carousel_container
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - dynamic_content.dynamic_content_entity_type.icon_section
    - dynamic_content.dynamic_content_entity_type.image_and_text_container
    - dynamic_content.dynamic_content_entity_type.image_list_container
    - dynamic_content.dynamic_content_entity_type.quote_section
    - dynamic_content.dynamic_content_entity_type.text_section
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - dynamic_content.dynamic_content_entity_type.video_section
    - field.storage.node.field_dynamic_contents
    - node.type.dynamic_content
id: node.dynamic_content.field_dynamic_contents
field_name: field_dynamic_contents
entity_type: node
bundle: dynamic_content
label: 'Dynamic contents'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:dynamic_content_entity'
  handler_settings:
    target_bundles:
      big_image_and_text: big_image_and_text
      card_container: card_container
      carousel_container: carousel_container
      hero_banner: hero_banner
      icon_section: icon_section
      image_and_text_container: image_and_text_container
      image_list_container: image_list_container
      quote_section: quote_section
      text_section: text_section
      timeline_section: timeline_section
      video_section: video_section
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: hero_banner
field_type: entity_reference
